pagespeed-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From GitBox <...@apache.org>
Subject [GitHub] jmarantz commented on a change in pull request #1703: Removes deprecated mod_access_compat directives
Date Thu, 01 Jan 1970 00:00:00 GMT
jmarantz commented on a change in pull request #1703: Removes deprecated mod_access_compat
directives
URL: https://github.com/apache/incubator-pagespeed-mod/pull/1703#discussion_r160155613
 
 

 ##########
 File path: install/common/pagespeed.conf.template
 ##########
 @@ -321,15 +321,19 @@
     # and change server state, such as statistics, caches, and
     # messages.  This might be appropriate in an experimental setup.
     <Location /pagespeed_admin>
-        Order allow,deny
-        Allow from localhost
-        Allow from 127.0.0.1
+        Require all granted
+        Require local
 
 Review comment:
   can you put these under ifdef so this still works on 2.2?  Or will it work on 2.2 as is?
   
   Or are we deciding to remove support for 2.2?

----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on GitHub and use the
URL above to go to the specific comment.
 
For queries about this service, please contact Infrastructure at:
users@infra.apache.org


With regards,
Apache Git Services

Mime
View raw message